dataset:
    name: [WebCV]
    path: [[
        ['frames/ArgoVerse2sync/IKE7_buf[40s4]-ctx[sequence-single]_cam[ALL]_ego[ring_front_center]_lidar_resi[-1,384,s16]/indices/split_val.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        cameras_context: [0,1,2]
        shuffle: False
        first: 1
    # subsample: [128]
    subsample: [8]



